/* 
  NSColor+DSDAppKitExtensions.strings
  DSDAppKit

  Created by Michael Monscheuer on 12.01.12.
  Copyright (c) 2012 invers Software. All rights reserved.
*/







"Cyan" = "Ciano";
"Magenta" = "Magenta";
"Yellow" = "Giallo";
"Black" = "Nero";

"Red" = "Rosso";
"Green" = "Verde";
"Blue" = "Blu";

"Gray" = "Grigio";
"White" = "Bianco";

"Hue" = "Tonalità";
"Saturation" = "Saturazione";
"Brightness" = "Luminosità";

"Alpha" = "Opacità";